*{
    padding: 0;
    margin: 0;
}

img{
    width: 100%;
}

ul{
    padding: 0;
    margin: 0;
}

li{
    list-style:none;
}

a{
    text-decoration: none;
}

h1,h2,h3,h4,h5,h6{
    font-family: 'Roboto', sans-serif;
}

body{
    font-family: 'Poppins', sans-serif;
}

.container{
    max-width: 1240px;
}

.page{
    margin-bottom: 0;
}

/* header */
.header-top{
    background: linear-gradient(90deg, #019798 0%, #02bebe 100%);
    padding: 10px 0;
}

.header-top li{
    display: inline-block;
    margin-right: 15px;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
}

.header-top li i{
    margin-right: 5px;
}

.header-top a{
    color: #fff;
}

.header-top i{
    margin-right: 5px;
}

.header-social{
    text-align: end;
}

.h-btn a{
    padding: 15px 35px;
    background: #019798;
    color: #fff;
    font-weight: 700;
    font-size: 15px;
    border-radius: 50px;
}

.header-bottom{
    padding: 20px 0;
}

.site-logo{
    width: 15rem;
}

.header-contact{
    padding: 20px 0;
}

.hc-box{
    font-size: 12px;
    font-weight: 400;
    position: relative;
    padding-left: 70px;
    margin-bottom: 20px;
}

.hc-box a, .hc-box .text{
    color: #019798;
    font-size: 16px;
    font-weight: 700;
}

.hc-box i{
    height: 50px;
    width: 50px;
    background: #019798;
    color: #fff;
    font-size: 18px;
    line-height: 50px;
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 50%;
    text-align: center;
}

/* banner */
.banner{
    overflow: hidden;
    position: relative;
}
.strike{
    padding: 10rem 0 20rem;
    transform: scale(1);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    z-index: 1;
    filter: grayscale(0);
    background-position: center top;
      background-size: cover !important;
    background-position: center !important;
}


.xs{
    padding:15rem 0;
    color: #fff;
    /* background: rgba(0, 0, 0, 0.582); */
    position: relative;
    z-index: 11;
    text-align: center;
    
}


.xs h3{
    color: #F3F1F2;
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 10px;
}

.xs h1{
    font-weight: 700;
    margin-bottom: 20px;
}

.banner-button{
    margin-top: 30px;
}

.b-btn{
    padding: 15px 35px;
    background: #019798;
    color: #fff;
    font-weight: 700;
    position: relative;
    overflow: hidden;
    border-radius: 5px;
    display: inline-block;
}

.banner .owl-item.active .strike{
    transform: scale(1.15);
    transition: all 6000ms ease-in-out;
}

.slide{
    position: relative;
    overflow: hidden;
}


.banner .owl-item.active h3{
    animation-name: fadeInDown;
    animation-duration: 2s;
    animation-delay: 200ms;
    visibility: visible;
}
.banner .owl-item.active h1{
    animation-name: fadeInDown;
    animation-duration: 2s;
    animation-delay: 300ms;
    visibility: visible;
}
.banner .owl-item.active p{
    animation-name: fadeInUp;
    animation-duration: 2s;
    animation-delay: 400ms;
    visibility: visible;
}
.banner .owl-item.active .banner-button{
    animation-name: fadeInUp;
    animation-duration: 2s;
    animation-delay: 500ms;
    visibility: visible;
}

.owl-nav{
    position: absolute;
    top: 45%;
    width: 100%;
}

.owl-prev, .owl-next{
    position: absolute;
}

.owl-prev{
    left: -20px;
}

.owl-next{
    right: -20px;
}

.banner .owl-prev{
    left: 5%;
}

.banner .owl-next{
    right: 5%;
}

.owl-nav i{
    height: 50px;
    width: 50px;
    background: #029aff;
    color: #fff;
    line-height: 50px;
    text-align: center;
    border-radius: 50%;
}

/* about */
.about{
    padding: 5rem 0;
}

.span-title{
    color: #019798;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.about h2{
    font-weight: 700;
    margin-bottom: 20px;
}

.about p{
    color: #686868;
    font-size: 15px;
}

.about-box{
    display: flex;
    align-items: center;
    padding:20px 15px;
    border-radius: 5px;
    border: 1px solid #c4c4c4;
    margin: 15px 25px 15px 0;
}

.about-icon{
    margin-right: 20px;
}

.about-box p{
    font-size: 14px;
}


/* bod */
.bod{
    padding: 5rem 0;
}
.bod h3{
    font-weight: 700;
    margin-bottom: 30px;
    text-align: center;
}

.bod-img{
    height: 20rem;
}

.bod-img img{
    height: 100%;
    border-radius: 5px;
    object-fit: cover;
}

.bod-content{
    text-align: center;
    margin: 20px 0;
}

.bod-content h5{
    font-weight: 700;
}

.bod-content .post{
    color: #019798;
    font-weight: 500;
    font-size: 15px;
}

/* choose */
.choose{
    background: linear-gradient(rgba(1, 152, 152, 0.726),rgba(1, 152, 152, 0.596)), url(choose.webp);
    padding: 5rem 0;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
}

.ch-icon svg{
    height: 100px;
    width: 100px;
    background: #fff;
    border-radius: 50%;
    padding: 25px;
}

.ch-icon{
    margin-bottom: 24px;
}

.choose-box{
    text-align: center;
    color: #fff;
}

.ch-content h5{
    font-weight: 700;
    font-size: 35px;
    margin-bottom: 5px;
}

/* doctors */
.doctors{
    background: #F3F1F2;
    padding: 5rem 0;
}

.doctors h2{
    font-weight: 700;
    text-align: center;
    margin-bottom: 40px;
}

.doctor-card{
    background: #fff;
    overflow: hidden;
    border-radius: 5px;
}

.doc-img{
    height: 15rem;
}

.doc-img img{
    height: 100%;
    object-fit: cover;
}

.doc-content{
    padding: 20px 15px;
    text-align: center;
}

.doc-content h6{
    font-weight: 600;
    color: #019798;
}

.doc-content span{
    font-weight: 500;
    font-size: 13px;
}

/* departments */
.departments{
    background: #F3F1F2;
    padding: 5rem 0;
}

.departments h2{
    text-align: center;
    font-weight: 700;
    margin-bottom: 40px;
}

.d-card{
    padding: 20px 15px;
    border-radius: 5px;
    border: 1px solid #d4d4d4;
    background: #fff;
    text-align: center;
    margin-bottom: 20px;
}

.d-img{
    height: 5rem;
   
    margin: 0 auto 20px;
    text-align: center;
}

.d-img img{
    height: 100%;
    width: auto;
    max-width: 100%;
}


/* faq */
.faq{
    padding: 5rem 0;
    background: url(faq.png);
}

.faq h2{
    font-weight: 700;
    margin-bottom: 30px;
}


.f-video{
    text-align: center;
}

.accordion {
    display: flex;
    flex-direction: column;
    justify-content: center;
    
  }
  
  .accordion .accordion-item {
    background-color: transparent;
    border: none;
    border-top: 1px dotted #d4d4d4;
    
  }
  
  .accordion .accordion-item .accordion-item-description-wrapper hr {
    border: none;
    border-top: 1px solid #d4d4d4;
    visibility: visible;
  }
  
  .accordion .accordion-item.open .accordion-item-description-wrapper hr {
    visibility: visible;
  }
  
  .accordion .accordion-item .accordion-item-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
    cursor: pointer;
       border-bottom: 1px dotted #d4d4d4;

    color: #000;
  }
  
  .accordion .accordion-item .accordion-item-header .accordion-item-header-title {
    font-weight: 600;
  }
  
  .accordion .accordion-item .accordion-item-header .accordion-item-header-icon {
    transition: all 0.2s ease;
  }
  
  .accordion
    .accordion-item.open
    .accordion-item-header
    .accordion-item-header-icon {
    transform: rotate(-180deg);
  }
  
  .accordion .accordion-item .accordion-item-description-wrapper {
    display: grid;
    grid-template-rows: 0fr;
    overflow: hidden;
    transition: all 0.2s ease;
  }
  
  .accordion .accordion-item.open .accordion-item-description-wrapper {
    grid-template-rows: 1fr;
  }
  
  .accordion
    .accordion-item
    .accordion-item-description-wrapper
    .accordion-item-description {
    min-height: 0;
  }
  
  .accordion
    .accordion-item
    .accordion-item-description-wrapper
    .accordion-item-description
    p {
    padding: 20px;
    line-height: 1.5;
  }

/* contact */
.contact{
    padding: 5rem 0;
}

.contact h2{
    font-weight: 700;
    margin-bottom: 30px;
}
.contact .form-block .form-control{
    padding: 15px 25px;
    font-size: 16px;
    background: #f1f1f1;
    border-color: rgba(255, 255, 255, 0);
    color: #686868;
}

.form-block .form-control{
    border:1px solid rgba(255, 255, 255, 1);
    box-shadow: none;
    margin-bottom: 10px;
}

.form-block .form-control::placeholder{
    color: #777777;
}

.form-block .form-control::selection{
    border-color: rgba(255, 255, 255, 1);
}

.aass{
    background: #019798 !important;
    color: #fff !important;
    padding: 15px 45px !important;
    font-size: 16px;
    border-radius: 5px;
    border: 1px solid #019798 !important;
    margin-bottom:15px;
    font-weight: 700;
}

/* footer */
footer{
    padding: 5rem 0;
    background: #019798;
    color: #ebebeb;
}

.footer-top{
    margin-bottom: 30px;
}

.footer-top h3{
    font-weight: 600;
    color: #fff;
    font-size: 20px;
    margin-bottom: 20px;
}

.footer-logo{
    width: 15rem;
    margin-bottom: 40px;
}

footer p{
    font-size: 15px;
}

.footer-top li{
    margin-bottom: 10px;
    font-size: 15px;
}

.footer-top a{
    color: #ebebeb;
    font-size: 15px;
}

.footer-top li i{
    margin-right: 10px;
}

.footer-bottom{
    margin-top: 30px;
    border-top: 1px solid #ebebeb;
    padding-top: 30px;
    text-align: center;
}

.footer-bottom a{
    color: #fff;
    font-weight: 600;
}

.footer-social i{
    color: #fff;
    font-size: 20px;
    margin-right: 7px;
}

.em{
    position: fixed;
    width: 7rem;
    height: auto;
    bottom: 4px;
    z-index: 1111;
}

.em img{
    height: 100%;
    left: 13px;
}


.header-bottom.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    background-color: #fff; /* Optional: prevents transparency */
    box-shadow: 0 2px 8px rgba(0,0,0,0.1); /* Optional shadow */
    transition: top 0.3s ease;
}

.banner .xs{
    background: transparent;
}

/* services */
/* services */
.services{
    background: linear-gradient(#019798, #059d94, #02bebe);
    background-size: cover;
    padding: 5rem 0;
}

.s-header{
    color: #fff;
}
.services h2{
    font-weight: 700;
    text-align: center;
    color: #fff;
}

.s-box{
    position: relative;
    margin-bottom: 150px;
    margin-top: 40px;
}

.s-img{
    height:20rem;
}


.s-img img{
    height: 100%;
    object-fit: cover;
}
.s-content{
    background-color: #fff;
    padding: 40px;
    position: absolute;
    
    bottom: -150px;
    right: 70px;
    
    min-width: calc(100% - 150px);
    
}

.s-content h3{
    font-weight: 900;
    color: #033b44;
    font-size: 25px;
}
.s-content p{
    font-size: 14.5px;
}

.s-content a{
    color: #056170;
}

/* Fun Fact */
.fun-fact{
    
    padding:7em 0 0;
    background-size: cover;
    background-attachment: fixed;
    
}

span.heading{
    font-size: 20px;
    color: #019798;
    font-weight: 700;
}

.fun-fact h2{
    font-size: 35px;
    font-weight: bolder;
    margin-top: 20px;
}

.fun-fact li i{
    color: #019798;
    margin-right: 6px;
}

.fun-fact p{
    font-size: 15px;
}

.fun-fact .btn-primary{
    background-color: purple;
    border-color: purple;
    padding: 13px 25px;
    border-radius: 50px;
    font-weight: 700;
    margin-top: 23px;
    transition: .3s ease-in-out;
}

.fun-fact .btn-primary:hover{
    background-color: #ffff;
    border-color: #fff;
    color: #800080;
}

.exp{
    text-align: center;
    margin-bottom: 30px;
    margin-top: 30px;
}

.exp h3{
    font-size: 45px;
    font-weight: bolder;
}

.exp span{
    font-size: 15px;
    color: #019798;
}

.fun-fact .col-md-6{
    border-bottom: 1px solid rgba(235, 235, 235, 0.493);
}

.fun-fact .col-md-6:nth-child(even){
    border-left: 1px solid rgba(235, 235, 235, 0.493);
}

.fun-fact .col-md-6:nth-child(3),
.fun-fact .col-md-6:last-child{
    border-bottom: none;
}

.exp-img{
    position:relative
}

.exp-ras{
    position: absolute;
    width: 70%;
    right:-1%;
    top: 75%;
    background: #019798;
    color: #fff;
    padding: 25px 35px;
}


.exp-ras h5{
    font-weight: 700;
}

.exp-ras p{
    font-size: 14px;
    margin-bottom: 25px;
}

.exp-ras a{
    font-size: 14px;
    background: #fff;
    color: #019798;
    padding: 10px 25px;
    border-radius: 50px;
    font-weight: 600;
}
/* floating menu */
/* --- Floating Menu --- */
.floating-menu {
    position: fixed;
    bottom: 170px;
    right: 00px;
    background: #019798;
    border-radius: 50px;
    padding: 10px;
    box-shadow: 0 5px 15px rgba(0,0,0,0.3);
    z-index: 100;
}

.mains-menu {
    display: block;
    gap: 15px;
    list-style: none;
    margin: 0;
    padding: 0;
}

.mains-menu a {
    color: #fff;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    font-size: 1.5rem;
    position: relative;
    cursor: pointer;
    transition: background 0.3s;
}

.mains-menu a.active,
.mains-menu a:hover {
    background: #02bebe;
    border-radius: 50%;
}

/* --- Ripple Effect --- */
.ripple {
    position: relative;
    overflow: hidden;
}

.ripple::after {
    content: '';
    position: absolute;
    width: 100px;
    height: 100px;
    background: rgba(255, 255, 255, 0.3);
    border-radius: 50%;
    transform: scale(0);
    opacity: 0;
    pointer-events: none;
    transition: transform 0.5s, opacity 1s;
}

.ripple:active::after {
    transform: scale(4);
    opacity: 1;
    transition: 0s;
}

/* --- Tab Content --- */
.tab-content {
    position: fixed;
    bottom: 100px;
    right: 90px;
    width: 500px;
    background: #fff;
    /* border-radius: 10px; */
    padding: 30px 40px;
    box-shadow: 0 5px 20px rgba(0,0,0,0.2);
    display: none;
    z-index: 999;
}

.tab-content.active {
    display: block;
}

.tab-content h2 {
    margin-top: 0;
    font-size: 26px;
    margin-bottom: 20px;
    font-weight: 700;
}

.tab-content li{
    display: flex;
    justify-content: space-between;
    font-size: 16px;
    margin-bottom: 15px;
}

.tab-content li span{
    font-family: 700;
    color: #019798;
}

.tab-content p{
    font-size: 14px;
}

.ctu li{
    display: block;
}

.ctu i{
    color: #019798;
    margin-right: 8px;
}

.yh-btn{
    text-align: end;
    margin-top: 40px;
}


.yh-btn a{
    padding: 15px 35px;
    background: #019798;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
}

.tab-content .form-control, .tab-content .form-select{
    background: #f1f1f1;
    border-radius: 0;
    padding: 10px 20px;
    font-size: 14px;
    margin-bottom: 10px;
}

.tab-content .aasd{
    padding: 15px 25px;
    background: #019798;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    border: none;
}

.tab-content .form-control:focus, .tab-content .form-select:focus{
    box-shadow: none;
}

@media screen and (min-width:767px) and (max-width:992px) {
    .exp-ras{
        width: 80%;
    }
}

@media (max-width:767px){
    .tab-content{
        width: 76%;
        padding: 30px 20px;
    }

    .bod{
        padding-top: 8rem;
    }
}

@media (max-width:500px){
    .bod{
        padding-top: 13rem;
    }
}

